
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');



* {
    font-family: 'Roboto Mono', monospace;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}

.navbar {
    width: 100%;
    padding: 20px 0;
    display: flex;
    justify-content: center;
    z-index: 10;
}

.nav-menu {
    display: flex;
    gap:40px;
}

.nav-link {
    text-decoration: none;
    color: white;
    font-size: 1.1rem;
    font-weight: bold;
    transition: opacity 0.2s;
}

.nav-link:hover {
    opacity: 0.7;
}